MAT_VARFREE(3)

NAME
Mat_VarFree - Free a MAT variable structure

SYNOPSIS
#include <matio.h>
void
Mat_VarRead(matvar_t *matvar);

DESCRIPTION
The Mat_VarFree() function free's the memory used by a MAT variable structure. If the variable was no created with the MAT_F_DONT_COPY_DATA flag, the variable data is also free'd.

SEE ALSO
Mat_VarCreate(3), Mat_VarCreateStruct(3)